## mailutils 3.9

=== debian/changelog ===
mailutils (1:3.9-3.2+rpi1) bullseye-staging; urgency=medium

  * Make package binnmu safe.
  * Disable testsuite, not because it fails but because i'm having
    other issues and don't want to wait for it.
  * Fix clean target.
  * Put a couple of files in debian/not-installed

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 21 Aug 2020 01:37:23 +0000

mailutils (1:3.9-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Apply upstream patch to fix build with GCC 10 (Closes:
    #957517)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 27 Jul 2020 10:32:44 +0200

mailutils (1:3.9-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build error when python 2 is installed.
  * Bump libmu-dbm6 Breaks/Replaces to (<< 1:3.8-1), since 1:3.8-1 was the
    first version with split-out libmu-dbm6. Closes: #963211

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Jun 2020 13:59:09 +0200

mailutils (1:3.9-3) unstable; urgency=medium

  * Bump Breaks/Replaces for libmu-dbm6 to 1:3.7-2.1 (closes: #963211).

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 Jun 2020 21:09:21 +0200

mailutils (1:3.9-2) unstable; urgency=medium

  * Make libmailutils6 depend on libmu-dbm6 for now, until there next
    libmailutils soname bump, to avoid breaking the current ABI.
  * Update Standards-Version to 4.5.0.
  * Switch to Debhelper compat v13.
  * Get rid of non-installed files like *.la or *.pyc in dh_auto_install.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sun, 14 Jun 2020 02:37:22 +0200

mailutils (1:3.9-1) experimental; urgency=medium

  * New upstream release.
  * Add upstream metadata file with info regarding the upstream bug database,
    repository and security contact.
  * Update python3.8.patch to fix a bug in upstream fix.

 -- Jordi Mallach <jordi@debian.org>  Sun, 22 Mar 2020 23:30:52 +0100

mailutils (1:3.8-1) experimental; urgency=medium

  * New upstream release.
  * Split out libmu_dbm into its own package. This is to allow us to compile
    in support for all useful dbm types that are supported, but not have
    mailutils pull all of them in.
  * Do the same for maildag (the Mailutils MDA).
  * Adapt packaging for the split of maidag into mda, lmtpd and putmail.
  * Add patch to fix build with Python 3.8 (closes: #953550).
  * Make imap4d and pop3 Suggest: mailutils-mda.
  * Add support for Berkeley DB and GDBM to libmu-dbm.

 -- Jordi Mallach <jordi@debian.org>  Sun, 22 Mar 2020 22:30:43 +0100
