## mailutils 3.10

=== debian/changelog ===
mailutils (1:3.10-3) unstable; urgency=medium

  * Actually release to unstable... 🤦

 -- Jordi Mallach <jordi@debian.org>  Sun, 30 Aug 2020 12:50:10 +0200

mailutils (1:3.10-2) experimental; urgency=medium

  * Drop Conflicts/Replaces for older versions of libs for libmailutisX
    and libmu-dbmX, to make different versions of the lib coinstallable.
  * Relax de mailutils-common dependency to >= to also make this possible.
  * Add header to MU_SIEVE_MODDIR patch.
  * Add libtests_fail.patch: add mbdel.at from git to fix testsuite.
  * Release to unstable after transit through NEW.

 -- Jordi Mallach <jordi@debian.org>  Sat, 29 Aug 2020 23:50:40 +0200

mailutils (1:3.10-1) experimental; urgency=medium

  * New upstream release.
  * Adapt packaging for libmailutils soname bump. Let libmu not
    depend anymore on libmu-dbm, making deps for libmu-dbm only
    affect mailtils-mda and the imap4/pop3 servers (closes: #963852).
  * Drop all patches from previous NMUs, all are included in 3.10.
  * Pull post-3.10 patch from upstream git to fix build.
  * Add new tool decodemail to mailutils binary.
  * Do not override definition of libexecdir.
  * Define MU_SIEVE_MODDIR to ${libdir}/mailutils7 to make
    libmailutilsX packages coinstallable (closes: #944306).
  * Add patch to make MU_SIEVE_MODDIR configurable.
  * Drop definitions for PYTHON AND PYTHON_CONFIG, now uneeded.

 -- Jordi Mallach <jordi@debian.org>  Mon, 17 Aug 2020 22:42:31 +0200
