=== debian/control ===
--- 
+++ 
@@ -36,16 +36,13 @@
 Homepage: https://www.gnu.org/software/mailutils/
 Rules-Requires-Root: no
 
-Package: libmailutils6
+Package: libmailutils7
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: mailutils-common (= ${source:Version}),
-         libmu-dbm6 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Replaces: libmailutils4, libmailutils5
-Conflicts: libmailutils4, libmailutils5
+Depends: mailutils-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: GNU Mail abstraction library
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
@@ -56,15 +53,13 @@
  The following backend stores are currently provided: mbox, mh, maildir,
  dotmail, pop3, imap4.
 
-Package: libmu-dbm6
+Package: libmu-dbm7
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: mailutils-common (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Breaks: libmailutils6 (<< 1:3.8-1)
-Replaces: libmailutils6 (<< 1:3.8-1)
+Depends: mailutils-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: GNU Mail abstraction library -- dbm support
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
@@ -78,8 +73,8 @@
 Package: libmailutils-dev
 Section: libdevel
 Architecture: any
-Depends: libmailutils6 (= ${binary:Version}),
-         libmu-dbm6 (= ${binary:Version}),
+Depends: libmailutils7 (= ${binary:Version}),
+         libmu-dbm7 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          default-libmysqlclient-dev,
