=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,8 @@
 
 override_dh_auto_configure:
 	DEFAULT_CUPS_CONFDIR=/usr/share/cups/mime \
-	PYTHON_CONFIG=/usr/bin/python3-config \
-	PYTHON=python3 \
+	MU_SIEVE_MODDIR=\$${libdir}/mailutils7 \
 	dh_auto_configure -- \
-	  --libexecdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	  --with-lispdir=\$${prefix}/share/emacs/site-lisp \
 	  --enable-virtual-domains \
 	  --enable-mh \
@@ -66,17 +64,13 @@
 	find $(CURDIR)/debian/tmp/usr/share/man/man1 -name "*.1" -delete
 
 override_dh_install:
-	dh_install -plibmailutils6 -Xlibmu_dbm
+	dh_install -plibmailutils7 -Xlibmu_dbm
 	dh_install --remaining-packages
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	#$(MAKE) check RUNTESTFLAGS="$(RUNTESTFLAGS)" || true
+	$(MAKE) check RUNTESTFLAGS="$(RUNTESTFLAGS)" || true
 endif
 
 override_dh_fixperms:
 	dh_fixperms -Xdotlock.mailutils
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f *.1 *.8
