## mailutils 3.11.1

=== debian/changelog ===
mailutils (1:3.11.1-4) unstable; urgency=medium

  * Pass -k to make check, so test failures don't halt the build, in
    order to detect additional failures later in the testsuite.
  * Add patch from Rob Browning to switch to guile-3.0 (closes: #969675).
  * Add additional upstream patches to fix testsuite failures.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Jan 2021 00:14:25 +0100

mailutils (1:3.11.1-3) experimental; urgency=medium

  * Add additional git patches to fix strout test and other testsuite
    problems.
  * Cherry-pick git patch to fix selection of the default smtp port.

 -- Jordi Mallach <jordi@debian.org>  Tue, 12 Jan 2021 00:29:14 +0100

mailutils (1:3.11.1-2) unstable; urgency=medium

  * Add upstream patch to limit strout test to 30 seconds.

 -- Jordi Mallach <jordi@debian.org>  Mon, 11 Jan 2021 13:31:16 +0100

mailutils (1:3.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete mailutils.TODO.
  * Upload to unstable after going through NEW.

 -- Jordi Mallach <jordi@debian.org>  Mon, 11 Jan 2021 09:38:59 +0100

mailutils (1:3.11-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches that are included in 3.11.
  * Adapt packaging for libmailutils soname bump.
  * Update to Standards-Version 4.5.1, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Jan 2021 17:03:11 +0100
