=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                flex,
                gawk,
                gettext,
-               guile-2.2-dev,
+               guile-3.0-dev,
                help2man,
                libfribidi-dev,
                libgnutls28-dev,
@@ -30,13 +30,13 @@
                python3-dev,
                texinfo,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/mailutils.git
 Vcs-Browser: https://salsa.debian.org/debian/mailutils
 Homepage: https://www.gnu.org/software/mailutils/
 Rules-Requires-Root: no
 
-Package: libmailutils7
+Package: libmailutils8
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -53,7 +53,7 @@
  The following backend stores are currently provided: mbox, mh, maildir,
  dotmail, pop3, imap4.
 
-Package: libmu-dbm7
+Package: libmu-dbm8
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -73,8 +73,8 @@
 Package: libmailutils-dev
 Section: libdevel
 Architecture: any
-Depends: libmailutils7 (= ${binary:Version}),
-         libmu-dbm7 (= ${binary:Version}),
+Depends: libmailutils8 (= ${binary:Version}),
+         libmu-dbm8 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          default-libmysqlclient-dev,
@@ -220,7 +220,7 @@
 Architecture: any
 Depends: mailutils-common (= ${source:Version}),
          libmailutils-dev,
-         guile-2.2 | guile,
+         guile-3.0 | guile,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNU mailutils Guile interpreter and modules
