=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 override_dh_auto_configure:
 	DEFAULT_CUPS_CONFDIR=/usr/share/cups/mime \
-	MU_SIEVE_MODDIR=\$${libdir}/mailutils7 \
+	MU_SIEVE_MODDIR=\$${libdir}/mailutils8 \
 	dh_auto_configure -- \
 	  --with-lispdir=\$${prefix}/share/emacs/site-lisp \
 	  --enable-virtual-domains \
@@ -64,12 +64,12 @@
 	find $(CURDIR)/debian/tmp/usr/share/man/man1 -name "*.1" -delete
 
 override_dh_install:
-	dh_install -plibmailutils7 -Xlibmu_dbm
+	dh_install -plibmailutils8 -Xlibmu_dbm
 	dh_install --remaining-packages
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) check RUNTESTFLAGS="$(RUNTESTFLAGS)" || true
+	$(MAKE) -k check RUNTESTFLAGS="$(RUNTESTFLAGS)" || true
 endif
 
 override_dh_fixperms:
