## mailutils 3.13

=== debian/changelog ===
mailutils (1:3.13-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Sep 2021 01:32:27 +0200

mailutils (1:3.12-1) unstable; urgency=medium

  * New upstream release.
  * Remove all patches that were cherry-picked from post 3.11.1.

 -- Jordi Mallach <jordi@debian.org>  Fri, 06 Aug 2021 01:02:47 +0200

mailutils (1:3.11.1-5) unstable; urgency=medium

  * Enable PostgreSQL support now that OpenSSL is considered a system
    library by Debian ftpmaster.
  * Add upstream patch to fix expunging of mboxes on read-only directories
    (like Debian's /var/mail). Thanks to Pierrick Chanteux for the analysis
    (closes: #980042).
  * Add patch to fix PostgreSQL include dir.

 -- Jordi Mallach <jordi@debian.org>  Tue, 09 Feb 2021 16:17:12 +0100
