## mailutils 3.14

=== debian/changelog ===
mailutils (1:3.14-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years and add copyright info for the debian/ dir.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Jan 2022 12:29:53 +0100
