=== debian/control ===
--- 
+++ 
@@ -24,13 +24,14 @@
                liblocale-gettext-perl,
                libltdl-dev,
                libpam0g-dev,
+               libpq-dev,
                libreadline-dev,
                libunistring-dev,
                libwrap0-dev,
                python3-dev,
                texinfo,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/mailutils.git
 Vcs-Browser: https://salsa.debian.org/debian/mailutils
 Homepage: https://www.gnu.org/software/mailutils/
