=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	  --with-gsasl \
 	  --with-guile \
 	  --with-mysql \
+	  --with-postgres \
 	  --disable-rpath \
 	  --disable-static \
 	  --disable-cxx \
