## mailutils 3.15

=== debian/changelog ===
mailutils (1:3.15-3build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Dec 2022 17:57:35 +0000

mailutils (1:3.15-3build1) lunar; urgency=medium

  * No-change rebuild against libldap-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Dec 2022 19:51:19 +0000

mailutils (1:3.15-3) unstable; urgency=medium

  [ Jordi Mallach ]
  * Add support for the noguile build profile, which disables the
    generation of the mailutils-guile binary package entirely
    (closes: #972894).
  * Also skip installing dejagnu B-D when nocheck build profile is in use.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev and libgsasl7-dev.
    + libmailutils-dev: Drop versioned constraint on libgsasl7-dev in Depends.
    + libmailutils-dev: Drop versioned constraint on mailutils in Replaces.
    + libmailutils-dev: Drop versioned constraint on mailutils in Breaks.
    + mailutils: Drop versioned constraint on bsd-mailx and bsdmainutils in
      Breaks.

  [ Simon Josefsson ]
  * Replace obsolete libgsasl7-dev with libgsasl-dev. Closes: #1013253.
  * Drop Conflicts: imap-server/pop3-server.  Closes: #1019010.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Sep 2022 23:16:02 +0200

mailutils (1:3.15-2) unstable; urgency=medium

  * Rename debian branch to 'main'.
  * Source-only upload after transit through NEW.

 -- Jordi Mallach <jordi@debian.org>  Wed, 20 Apr 2022 20:35:11 +0200

mailutils (1:3.15-1) unstable; urgency=high

  * New upstream release.
    - bumps abiver after ABI break in 3.14 (closes: #1003755, #1009293)
  * Adapt packaging for libmailutils soname bump.
  * Drop obsolete libmailutils9.README.Debian.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Apr 2022 21:22:55 +0200
