=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: mailutils
 Section: mail
 Priority: optional
-Maintainer: Jordi Mallach <jordi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 13),
                dh-python,
                default-libmysqlclient-dev,
-               dejagnu,
-               dpkg-dev (>= 1.16.1~),
+               dejagnu <!nocheck>,
                flex,
                gawk,
                gettext,
-               guile-3.0-dev,
+               guile-3.0-dev <!noguile>,
                help2man,
                libfribidi-dev,
                libgnutls28-dev,
-               libgsasl7-dev (>= 0.2.5),
+               libgsasl-dev,
                libkrb5-dev,
                libdb-dev,
                libgdbm-dev,
@@ -37,7 +37,7 @@
 Homepage: https://www.gnu.org/software/mailutils/
 Rules-Requires-Root: no
 
-Package: libmailutils8
+Package: libmailutils9
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,7 +54,7 @@
  The following backend stores are currently provided: mbox, mh, maildir,
  dotmail, pop3, imap4.
 
-Package: libmu-dbm8
+Package: libmu-dbm9
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -74,21 +74,19 @@
 Package: libmailutils-dev
 Section: libdevel
 Architecture: any
-Depends: libmailutils8 (= ${binary:Version}),
-         libmu-dbm8 (= ${binary:Version}),
+Depends: libmailutils9 (= ${binary:Version}),
+         libmu-dbm9 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          default-libmysqlclient-dev,
          libgnutls28-dev,
-         libgsasl7-dev (>= 0.2.5),
+         libgsasl-dev,
          libdb-dev,
          libgdbm-dev,
          libkyotocabinet-dev,
          libldap2-dev,
          libpam0g-dev
 Suggests: mailutils-doc
-Replaces: mailutils (<< 1:3.4-2)
-Breaks: mailutils (<< 1:3.4-2)
 Description: development files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
  It contains a series of useful mail libraries, clients, and servers.
@@ -102,8 +100,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: default-mta | mail-transport-agent
-Breaks: bsd-mailx (<< 8.1.2-0.20071201cvs-1),
-        bsdmainutils (<< 8.0.6),
+Breaks:
         elm-me+ (<< 2.4pl25ME+99c-3),
         heirloom-mailx (<< 12.3-3)
 Provides: mail-reader, mailx
@@ -158,7 +155,6 @@
 Package: mailutils-imap4d
 Section: net
 Architecture: any
-Conflicts: imap-server
 Provides: imap-server
 Depends: mailutils-common (= ${source:Version}),
          netbase,
@@ -182,7 +178,6 @@
 Section: net
 Architecture: any
 Provides: pop3-server
-Conflicts: pop3-server
 Depends: mailutils-common (= ${source:Version}),
          netbase,
          ${misc:Depends},
@@ -219,6 +214,7 @@
 
 Package: mailutils-guile
 Architecture: any
+Build-Profiles: <!noguile>
 Depends: mailutils-common (= ${source:Version}),
          libmailutils-dev,
          guile-3.0 | guile,
