=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,13 @@
    RUNTESTFLAGS = -v -v -v --debug
 endif
 
+ifeq (,$(filter noguile,$(DEB_BUILD_PROFILES)))
+  WITH_GUILE=  --with-guile
+endif
+
 override_dh_auto_configure:
 	DEFAULT_CUPS_CONFDIR=/usr/share/cups/mime \
-	MU_SIEVE_MODDIR=\$${libdir}/mailutils8 \
+	MU_SIEVE_MODDIR=\$${libdir}/mailutils9 \
 	dh_auto_configure -- \
 	  --with-lispdir=\$${prefix}/share/emacs/site-lisp \
 	  --enable-virtual-domains \
@@ -29,13 +33,13 @@
 	  --with-kyotocabinet \
 	  --with-gssapi \
 	  --with-gsasl \
-	  --with-guile \
 	  --with-mysql \
 	  --with-postgres \
 	  --disable-rpath \
 	  --disable-static \
 	  --disable-cxx \
-	  --disable-nntp
+	  --disable-nntp \
+	  $(WITH_GUILE)
 
 override_dh_auto_build:
 	dh_auto_build
@@ -65,7 +69,7 @@
 	find $(CURDIR)/debian/tmp/usr/share/man/man1 -name "*.1" -delete
 
 override_dh_install:
-	dh_install -plibmailutils8 -Xlibmu_dbm
+	dh_install -plibmailutils9 -Xlibmu_dbm
 	dh_install --remaining-packages
 
 override_dh_auto_test:
