## mailutils 3.16

=== debian/changelog ===
mailutils (1:3.16-1build1) noble; urgency=medium

  * Rebuild against latest libunistring

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Oct 2023 11:05:43 -0400

mailutils (1:3.16-1) unstable; urgency=medium

  * New upstream release.
  * Drop locale crash fix from previous upload, fixed upstream.
  * Update mailutils-mh lintian override to new format.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Tue, 13 Jun 2023 14:56:26 +0200

mailutils (1:3.15-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 1.
  * Update standards version to 4.6.1, no changes needed.

  [ Jordi Mallach ]
  * Add patch from Dave Love to fix a locale-related crash
    (closes: #944372, #1031702).
  * Update Standards-Version to 4.6.2, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Fri, 03 Mar 2023 17:00:20 +0100
