## mailutils 3.17

=== debian/changelog ===
mailutils (1:3.17-1.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:02:23 +0000

mailutils (1:3.17-1.1build2) noble; urgency=medium

  * No-change rebuild against libcom-err2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 20:33:26 +0000

mailutils (1:3.17-1.1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:09:01 +0000

mailutils (1:3.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1064185

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 11:05:39 +0000

mailutils (1:3.17-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Fri, 09 Feb 2024 21:00:35 +0100
