=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
-Build-Depends: bison,
+Build-Depends: dpkg-dev (>= 1.22.5), bison,
                debhelper-compat (= 13),
                dh-python,
                default-libmysqlclient-dev,
@@ -31,13 +31,16 @@
                python3-dev,
                texinfo,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/mailutils.git
 Vcs-Browser: https://salsa.debian.org/debian/mailutils
 Homepage: https://www.gnu.org/software/mailutils/
 Rules-Requires-Root: no
 
-Package: libmailutils9
+Package: libmailutils9t64
+Provides: ${t64:Provides}
+Replaces: libmailutils9
+Breaks: libmailutils9 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,7 +57,10 @@
  The following backend stores are currently provided: mbox, mh, maildir,
  dotmail, pop3, imap4.
 
-Package: libmu-dbm9
+Package: libmu-dbm9t64
+Provides: ${t64:Provides}
+Replaces: libmu-dbm9
+Breaks: libmu-dbm9 (<< ${source:Version})
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
@@ -74,8 +80,8 @@
 Package: libmailutils-dev
 Section: libdevel
 Architecture: any
-Depends: libmailutils9 (= ${binary:Version}),
-         libmu-dbm9 (= ${binary:Version}),
+Depends: libmailutils9t64 (= ${binary:Version}),
+         libmu-dbm9t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          default-libmysqlclient-dev,
