=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	find $(CURDIR)/debian/tmp/usr/share/man/man1 -name "*.1" -delete
 
 override_dh_install:
-	dh_install -plibmailutils9 -Xlibmu_dbm
+	dh_install -plibmailutils9t64 -Xlibmu_dbm
 	dh_install --remaining-packages
 
 override_dh_auto_test:
