## mailutils 3.18

=== debian/changelog ===
mailutils (1:3.18-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream signing key.
  * Add temporary patch to drop requirement of libtool 2.5.3, which
    is available in Debian, but it still believes is at 2.4.7 due to
    #1099559.
  * Add patch to fix FTFBS due to missing format arguments with
    -Werror=format-security.
  * Update symbols list with newly added ones.

 -- Jordi Mallach <jordi@debian.org>  Wed, 05 Mar 2025 11:18:42 +0100

mailutils (1:3.17-2) unstable; urgency=medium

  * Acknowledge 64-bit time_t transition. Thanks Graham Inggs!
  * Add symbols files.
  * Move all mentions to libmailutils' soname to a variable.
  * Move libmu_dbm's shlib entry to its own shlibs file.
  * Update libmailutils9t64's override file.
  * Add source overrides for "very long line" entries.
  * Generate a static guimb.1 manpage while autogeneration is broken.

 -- Jordi Mallach <jordi@debian.org>  Sun, 09 Jun 2024 14:15:57 +0200
