=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mailutils
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
+Maintainer: Jordi Mallach <jordi@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), bison,
                debhelper-compat (= 13),
                dh-python,
