## mailutils 3.19

=== debian/changelog ===
mailutils (1:3.19-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream tag format in gbp.conf.
  * Drop libtool patch now that Debian's libtool is fixed.
  * Update Standards-Version to 4.7.2.
  * Update copyright years.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Mar 2025 17:27:40 +0100
