## mailutils 3.20

=== debian/changelog ===
mailutils (1:3.20-2) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * fix-build-gcc15.patch: Fix build with gcc 15 (Closes: #1097358).

 -- Jordi Mallach <jordi@debian.org>  Tue, 09 Sep 2025 17:24:35 +0200

mailutils (1:3.20-1) unstable; urgency=medium

  * New upstream release.
  * Drop format-security fix, included upstream.
  * Update symbols file.

 -- Jordi Mallach <jordi@debian.org>  Tue, 19 Aug 2025 19:55:03 +0200
