=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-dev,
                texinfo,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/mailutils.git
 Vcs-Browser: https://salsa.debian.org/debian/mailutils
 Homepage: https://www.gnu.org/software/mailutils/
