=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,11 @@
   WITH_GUILE=  --with-guile
 endif
 
+LIBMU_SONAME = 9
+
 override_dh_auto_configure:
 	DEFAULT_CUPS_CONFDIR=/usr/share/cups/mime \
-	MU_SIEVE_MODDIR=\$${libdir}/mailutils9 \
+	MU_SIEVE_MODDIR=\$${libdir}/mailutils$(LIBMU_SONAME) \
 	dh_auto_configure -- \
 	  --with-lispdir=\$${prefix}/share/emacs/site-lisp \
 	  --enable-virtual-domains \
@@ -69,7 +71,7 @@
 	find $(CURDIR)/debian/tmp/usr/share/man/man1 -name "*.1" -delete
 
 override_dh_install:
-	dh_install -plibmailutils9t64 -Xlibmu_dbm
+	dh_install -plibmailutils$(LIBMU_SONAME)t64 -Xlibmu_dbm
 	dh_install --remaining-packages
 
 override_dh_auto_test:
@@ -79,3 +81,6 @@
 
 override_dh_fixperms:
 	dh_fixperms -Xdotlock.mailutils
+
+override_dh_makeshlibs:
+	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/mailutils$(LIBMU_SONAME) -- -c4
