## mailutils 20020409-1woody2

=== debian/changelog ===
mailutils (20020409-1woody2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Second try
  * Applied upstream patch to fix buffer overflow [mailbox/header.c,
    CAN-2005-1520]
  * Applied upstream patch to fix heap overflow [imap4d/fetch.c,
    imap4d/util.c, CAN-2005-1521]
  * Applied upstream patch to fix denial of service [imap4d/fetch.c,
    CAN-2005-1522]
  * Applied upstream patch to fix format string vulnerability
    [imap4d/util.c, CAN-2005-1523]

 -- Martin Schulze <joey@infodrom.org>  Fri, 27 May 2005 08:09:39 +0200

mailutils (20020409-1woody1) unstable; urgency=low

  * Non-maintainer upload by the Security Team
  * Applied upstream patch to fix buffer overflow [mailbox/header.c,
    CAN-2005-1520]
  * Applied upstream patch to fix heap overflow [imap4d/fetch.c,
    CAN-2005-1521]
  * Applied upstream patch to fix denial of service [imap4d/fetch.c,
    CAN-2005-1522]
  * Applied upstream patch to fix format string vulnerability
    [imap4d/util.c, CAN-2005-1523]

 -- Martin Schulze <joey@infodrom.org>  Thu, 26 May 2005 20:13:19 +0200
