=== debian/control ===
Source: mailutils
Section: libs
Priority: optional
Maintainer: Jeff Bailey <jbailey@nisa.net>
Standards-Version: 3.5.6.0
Build-Depends: libpam0g-dev, gawk, libreadline4-dev, guile1.4, dbs, debhelper (> 3.4.7), libguile-dev, bison, flex, libgdbmg1-dev

Package: libmailutils0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: GNU Mail Abstraction library
 This is GNU's Mail abstraction library.  This library allows programs to
 hook into a single library for many different types of mail backends.
 The following backend stores are currently provded: mbox, pop3, and
 imap4.

Package: mailutils-doc
Section: doc
Architecture: all
Description: Documentation for Mailutils
 This packages contains the documentation for all of the
 mailutils packages.

Package: libmailutils0-dev
Section: devel
Suggests: mailutils-doc
Architecture: any
Depends: libmailutils0 (= ${Source-Version})
Description: Development files for GNU mailutils
 Development files for GNU Mailutils.

Package: mailutils
Conflicts: mailx
Provides: mail-reader, mailx
Section: mail
Architecture: any
Depends: ${shlibs:Depends}
Description: GNU Mailutils mailx client
 This is GNUs version of mailx.  It is capable of speaking POP3, IMAP,
 and mbox.

Package: mailutils-imap4d
Section: net
Architecture: any
Conflicts: imap-server
Provides: imap-server
Depends: ${shlibs:Depends}, netbase
Description: Mailutils-based IMAP4 Daemon
 GNU Mailutils-based IMAP4 Daemon

Package: mailutils-pop3d
Section: net
Architecture: any
Provides: pop3-server
Conflicts: pop3-server
Depends: ${shlibs:Depends}, netbase
Description: Mailutils-based POP3 Daemon
 GNU Mailutils-based POP3 Daemon
